System requirements: macOS 10.9 - 10.14

AU AAX

All our plug-ins are available as Audio Units, and the reverbs also come with AAXs for Pro Tools on macOS.
They are free to use in demo mode. See the notes below.

Standard versions: 2011 or newer Mac, late 2013 for the Mac Pro.


PA1 Dynamic Plate Reverb - v2.1.2 .dmg (3.0MB)
PA3 Derailer - v2.1.3 .dmg (1.7MB)
PA4 Dual Spring Reverb - v1.1.3 .dmg (2.9MB)

'E' versions for the old Mac Pro tower


PA1 Dynamic Plate Reverb - v2.1.2 .dmg (3.0MB)
PA3 Derailer - v2.1.3 .dmg (1.7MB)
PA4 Dual Spring Reverb - v1.1.3 .dmg (2.9MB)

Notes